CVE-2007-6464

2007-12-19T19:46:00
ID CVE-2007-6464
Type cve
Reporter NVD
Modified 2017-09-28T21:29:57

Description

Multiple PHP remote file inclusion vulnerabilities in Form tools 1.5.0b allow remote attackers to execute arbitrary PHP code via a URL in the g_root_dir parameter to (1) admin_page_open.php and (2) client_page_open.php in global/templates/.